cpufreqd-set(1)

NAME

cpufreqd-set - Issues "set" commands to cpufreqd.

SYNTAX

cpufreqd-set <command>

DESCRIPTION

cpufreqd-set issues a command to cpufreqd and reads all the available profiles for usage with cpufreqd-set. No arguments are allowed to this command.

COMMANDS

manual make cpufreqd run in manual mode. This means the cpufreqd will stop polling the system status and will allow for specific profiles to be set. dynamic make cpufreqd run in dynamic mode (this is the default cpufreqd operation mode). This means that cpufreqd will poll system parameters and decide which profile better suits the current status. number by passing an integer to cpufreqd-set you can set a specific profile choosing one of the configured ones. You can use cpufreqd-get(1) to obtain available profiles and their number.

AUTHORS

Mattia Dongili <malattia@linux.it>

SEE ALSO

cpufreqd-get(1), cpufreqd(8), cpufreqd.conf(5)